from fastapi import APIRouter

from app.api.endpoints import auth, users

api_router = APIRouter()

# Include authentication and user endpoints
api_router.include_router(auth.router, prefix="/auth", tags=["Authentication"])
api_router.include_router(users.router, prefix="/users", tags=["Users"])
